exclamation-circle Installation on Ubuntu 11.10, 32b - Errors

6 years 5 months ago #1281 by hehehe
Dependency problems - packages not found, however see the screenshot, it seems they are installed (?)

---

~/Downloads$ sudo dpkg -i ./modelio-by-modeliosoft2.2_2.2.01-201210040942_i386.ubuntu10.04.deb

Selecting previously deselected package modelio-by-modeliosoft2.2.
(Reading database ... 209535 files and directories currently installed.)
Unpacking modelio-by-modeliosoft2.2 (from .../modelio-by-modeliosoft2.2_2.2.01-201210040942_i386.ubuntu10.04.deb) ...
dpkg: dependency problems prevent configuration of modelio-by-modeliosoft2.2:
modelio-by-modeliosoft2.2 depends on libboost-regex1.40.0 (>= 1.40.0-1); however:
Package libboost-regex1.40.0 is not installed.
modelio-by-modeliosoft2.2 depends on libboost-thread1.40.0 (>= 1.40.0-1); however:
Package libboost-thread1.40.0 is not installed.
modelio-by-modeliosoft2.2 depends on liblog4cpp5; however:
Package liblog4cpp5 is not installed.
modelio-by-modeliosoft2.2 depends on libwebkit-1.0-2 (>= 1.1.14); however:
Package libwebkit-1.0-2 is not installed.
modelio-by-modeliosoft2.2 depends on libxerces-c28; however:
Package libxerces-c28 is not installed.
dpkg: error processing modelio-by-modeliosoft2.2 (--install):
dependency problems - leaving unconfigured
Processing triggers for gnome-menus ...
Processing triggers for desktop-file-utils ...
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for hicolor-icon-theme ...
Processing triggers for shared-mime-info ...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Unknown media type in type 'uri/mms'
Unknown media type in type 'uri/mmst'
Unknown media type in type 'uri/mmsu'
Unknown media type in type 'uri/pnm'
Unknown media type in type 'uri/rtspt'
Unknown media type in type 'uri/rtspu'
Unknown media type in type 'interface/x-winamp-skin'
Errors were encountered while processing:
modelio-by-modeliosoft2.2
Attachments:

Please Log in or Create an account to join the conversation.

6 years 5 months ago #1282 by hehehe
update: the package modelio-by-modeliosoft2.2 installed (symbolic links instead of missing libboost* packages, and then option "--force-all" used..).
Then modelio2.2 works without any errors (or at least I haven't seen any)
However, modelio-java-solution2.2 cannot be installed, it doesn't show any error so who knows why .. :/



~/Downloads$ sudo dpkg --force-all -i ./modelio-java-solution2.2_2.2.01-201210040942_all.deb(Reading database ... 210835 files and directories currently installed.)
Preparing to replace modelio-java-solution2.2 2.2.01-201210040942 (using .../modelio-java-solution2.2_2.2.01-201210040942_all.deb) ...
Unpacking replacement modelio-java-solution2.2 ...
Setting up modelio-java-solution2.2 (2.2.01-201210040942) ...
~/Downloads$

Please Log in or Create an account to join the conversation.

Moderators: oslcde
Time to create page: 0.037 seconds
^ Back to Top